Opened 3 years ago

Closed 3 years ago

#10828 closed defect (fixed)

Add a note to gnome-color-manager-3.28.0 page regarding DocBook-utils-0.6.14

Reported by: christopher Owned by: DJ Lucas
Priority: normal Milestone: 8.3
Component: BOOK Version: systemd
Severity: normal Keywords:
Cc:

Description

Hello,

I know that DocBook-utils-0.6.14 is optional, but if it is installed the compilation of gnome-color-manager-3.28.0 will fail, as it cannot find sgmlspl even though it is installed in /usr/bin/sgmlspl.pl.

I have seen on other pages in the book, next to the optional packages notes along this line.

The only way I was able to successfully install was to uninstall DocBook-utils. Not even using export sgmlspl=/usr/bin/sgmlspl.pl worked.

Regards,

Christopher.

Change History (2)

comment:1 by DJ Lucas, 3 years ago

Owner: changed from blfs-book to DJ Lucas
Status: newassigned

comment:2 by Douglas R. Reno, 3 years ago

Resolution: fixed
Status: assignedclosed

Fixed at r20232

Note: See TracTickets for help on using tickets.